package com.sxyz.rfid.utils;

import androidx.core.content.ContextCompat;

import com.blankj.utilcode.util.ToastUtils;
import com.sxyz.rfid.App;
import com.sxyz.rfid.R;

/**
 * @Description: java类作用描述
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/28 12:50
 * @Version: 1.0
 */
public class ToastUtil {
    public static void showShort(int msg) {
        ToastUtils toastUtils = new ToastUtils().setBgColor(ContextCompat.getColor(App.getContext(), R.color.black)).setTextColor(ContextCompat.getColor(App.getContext(), R.color.white));
        toastUtils.show(msg);
    }

    public static void showShort(String msg) {
        ToastUtils toastUtils = new ToastUtils().setBgColor(ContextCompat.getColor(App.getContext(), R.color.black)).setTextColor(ContextCompat.getColor(App.getContext(), R.color.white));
        toastUtils.show(msg);
    }
}
